> ## Documentation Index
> Fetch the complete documentation index at: https://www.text.com/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Unregister property

> Unregisters a private property.

**Required scopes:** `properties.configuration:rw`


## OpenAPI

````yaml /api/configuration/v3.7/openapi.json post /action/unregister_property
openapi: 3.1.0
info:
  title: Configuration API
  version: v3.7
servers:
  - url: https://api.livechatinc.com/v3.7/configuration
security:
  - PersonalAccessToken: []
  - OAuth2BearerToken: []
paths:
  /action/unregister_property:
    post:
      tags:
        - Properties
      summary: Unregister property
      description: Unregisters a private property.
      operationId: unregister-property
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/UnregisterPropertyRequest'
            example:
              name: string_property
              owner_client_id: 0805e283233042b37f460ed8fbf22160
      responses:
        '200':
          description: Property unregistered successfully.
components:
  schemas:
    UnregisterPropertyRequest:
      type: object
      required:
        - name
        - owner_client_id
      properties:
        name:
          type: string
          description: The property name.
        owner_client_id:
          type: string
          description: >-
            The Client ID that owns the property. Must be owned by your
            organization.
  securitySchemes:
    PersonalAccessToken:
      type: http
      scheme: basic
      description: >-
        Use your `account ID` as the username and your personal access token
        (PAT) as the password, or pass a Base64-encoded value directly in the
        Authorization header. For more information, see the <a
        href="/authentication/personal-access-tokens">personal access tokens
        guide</a>.
    OAuth2BearerToken:
      type: http
      scheme: bearer
      description: Authenticate using an OAuth 2.0 Bearer token.
      x-example: us-south1:MQraNrGCsoJvtxD7KNJQB1kM3d5

````